## ifenslave 2

=== debian/changelog ===
ifenslave (2) unstable; urgency=low

  * Reduce this package to an empty one that depends on ifenslave-2.4 |
    ifenslave-2.6. See also #247844.

 -- Guus Sliepen <guus@debian.org>  Sun, 16 May 2004 12:29:21 +0200

ifenslave (1.1.0-1) unstable; urgency=low

  * New upstream release (kernel 2.6.5). Closes: #242670

 -- Guus Sliepen <guus@debian.org>  Fri,  9 Apr 2004 14:31:50 +0200

ifenslave (0.07-1) unstable; urgency=low

  * Initial release. Closes: #100760
  * Merged with several patched versions of the same source.
  * Created manpage.

 -- Guus Sliepen <guus@sliepen.warande.net>  Wed, 13 Jun 2001 09:31:56 +0200
