## ifenslave 2.4ubuntu1

=== debian/changelog ===
ifenslave (2.4ubuntu1) trusty; urgency=medium

  * Re-apply Ubuntu delta to new source.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Mar 2014 10:39:30 -0500

ifenslave (2.4) unstable; urgency=medium

  * Added "ifenslave-2.6.prerm" to remove dangling alternatives
    (Closes: #736668).
    Thanks to Andreas Beckmann.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 11 Feb 2014 01:35:29 +1100

ifenslave (2.3) unstable; urgency=medium

  * Added transitional package "ifenslave-2.6" and corresponding
    Breaks/Replaces (Closes: #735614).
    Thanks, Andreas Beckmann.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 Jan 2014 12:14:14 +1100

ifenslave (2.2) unstable; urgency=medium

  * Rebase on top of "ifenslave-2.6 (1.1.0-21)".
  * Added retrospective changelog entry.
  * Removed obsolete lintian-override.
  * Removed "${shlibs:Depends}" from Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 12 Jan 2014 07:43:57 +1100

ifenslave (2.1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * Package and binary renamed to "ifenslave"
  * No longer provide alternatives but still ship ifenslave-2.6
    (symlink) for backward compatibility.
  * Converted to native package; added lintian-override.
  * Updated package description.
  * "debian/copyright" to copyright-format-1.0.
  * Debhelper & compat to version 9.
  * Standards to 3.9.5.
  * Source package compression to ".xz".
  * Removed obsolete ifenslave-2.4 from Conflicts.
  * Depend on "iproute2" instead of transitional "iproute" (Closes: #715382).
  * Added "ifupdown" to Depends.
  * Multi-Arch: foreign.
  * Added VCS links.
  * Added myself to Uploaders.

  [ Guus Sliepen ]
  * Replace ifenslave binary with a tiny shell script.
  * Let dh_installifupdown install the if-up/down scripts.
  * Conflict with ifenslave-2.6.
  * Change license of everything to GPL-3+.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Nov 2013 11:53:25 +1100

ifenslave-2.6 (1.1.0-21) unstable; urgency=low

  [ Jonas Genannt ]
  * d/pre-up: bond-primary does not apply (Closes: #699445)
    Moved setting primary into own function and call it after enslave_slaves

  [ Guus Sliepen ]
  * Explicitly mention that 3.x kernels are also supported. Closes: #697454
  * Bump Standards-Version.
  * Enable hardening.
  * Fix unsafe use of printf() and fprintf() found by the hardening flags.

 -- Guus Sliepen <guus@debian.org>  Tue, 19 Feb 2013 14:43:29 +0100

ifenslave-2.6 (1.1.0-20) unstable; urgency=low

  * Use dashes consistently for bonding options in README.Debian.
    Closes: #639244
  * Enslave slaves only after fully setting up the master. Closes: #641250
  * Add build-arch and build-indep targets to debian/rules.

 -- Guus Sliepen <guus@debian.org>  Mon, 14 Nov 2011 11:36:21 +0100

ifenslave-2.6 (1.1.0-19) unstable; urgency=low

  * Don't bother trying to move configuration files anymore. This is not an
    issue anymore in for the next stable release, and it was broken anyway.
    Closes: #626959
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Wed, 25 May 2011 18:42:32 +0200

ifenslave-2.6 (1.1.0-18) experimental; urgency=low

  * Apply patch from Nicolas de Pesloüan:

    - Major change: Check and fix the order in which the configuration is
      written into /sys files, to ensure reliable results, according to the
      tests done in the kernel (in drivers/net/bonding/bond_sysfs.c).
    - Ensure that master is properly brought down when changing a parameter
      that require it to be down.
    - Ensure the master is brought up at the end of the setup, in the case
      where ifup won't bring it up because it is currently configuring a slave.
    - Add support for some previously unsupported /sys files: ad_select,
      num_grat_arp, num_unsol_na, primary_reselect and queue_id.
    - Enhance the documentation (README.Debian), to describe all the currently
      supported bond-* options.
    - Many other changes in the documentation.
    - Reverse the order of the arguments to most sysfs_* internal functions, for
      better readability.

  * Upload to experimental due to the freeze.

 -- Guus Sliepen <guus@debian.org>  Tue, 21 Dec 2010 12:46:04 +0100

ifenslave-2.6 (1.1.0-17) unstable; urgency=low

  * Only build ifenslave on Linux.

 -- Guus Sliepen <guus@debian.org>  Sun, 04 Jul 2010 11:00:05 +0200

ifenslave-2.6 (1.1.0-16) unstable; urgency=low

  * Apply patches from Vagrant Cascadian:

    - Do not try to move config files on a fresh install. Closes: #499922
    - Do not try to move config files from wireless-tools. Closes: #587992

  * Bump Standards-Version.
  * Add ${misc:Depends}.

 -- Guus Sliepen <guus@debian.org>  Sun, 04 Jul 2010 10:16:16 +0200

ifenslave-2.6 (1.1.0-15) unstable; urgency=low

  * Adopt 3.0 (quilt) format.
  * Ensure existing up and down scripts from 1.1.0-6 and earlier are properly
    moved to pre-up and pre-down, so they don't trigger a conflict message from
    dpkg. Closes: #499922
  * Add slaves after configuring master. Closes: #558097, #559879

 -- Guus Sliepen <guus@debian.org>  Fri, 18 Dec 2009 13:32:44 +0100

ifenslave-2.6 (1.1.0-14) unstable; urgency=low

  * Apply patch from Nicolas de Pesloüan:

    - Properly cleanup arp_ip_target on ifdown and suppress possible
      duplicate arp_ip_target on ifup. Closes: #521317.
    - Fix a verbosity bug when calling ifdown for slaves.
    - Don't modprobe for interface name before modprobe'ing for bonding.
      This was expected to give a chance to alias and alias'option but was
      found to be unreliable. Alias and aliases'options would be used
      only for the first bonding interface loaded because the bonding
      module is not loaded twice. Anyway, using module parameters for
      bonding is now deprecated and replaced by sysfs. Use bond-* options
      in /etc/network/interfaces instead.
    - When using ifup on a master, call ifup automatically on slaves that have
      an allow-<master interface name> stanza.

