=== debian/control ===
Source: ifenslave
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/ifenslave.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ifenslave.git

Package: ifenslave
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ifupdown, iproute2
Recommends: net-tools
Breaks: ifenslave-2.6 (<< 1.1.0-22)
Replaces: ifenslave-2.6 (<< 1.1.0-22)
Description: configure network interfaces for parallel routing (bonding)
 This is a tool to attach and detach slave network interfaces to a bonding
 device. A bonding device will act like a normal Ethernet network device to
 the kernel, but will send out the packets via the slave devices using a simple
 round-robin scheduler. This allows for simple load-balancing, identical to
 "channel bonding" or "trunking" techniques used in switches.
 .
 The kernel must have support for bonding devices for ifenslave to be useful.
 This package supports 2.6.x kernels and the recent 3.x.x kernels.

Package: ifenslave-2.6
Section: oldlibs
Priority: extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ifenslave (>= 2.2)
Description: transitional package, use "ifenslave"
 This is a transitional package to aid migration to "ifenslave".
 It can be safely removed from the system once nothing depends on it.
