## ifenslave 2.4ubuntu1.2

=== debian/changelog ===
ifenslave (2.4ubuntu1.2) trusty; urgency=medium

  * Don't depend on /run/network/ifstate. (LP: #1337873)

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Thu, 01 Oct 2015 11:30:24 +0200

ifenslave (2.4ubuntu1.1) trusty; urgency=medium

  * Fix change in /sys/class/net/{bond}/slave_ naming after kernel v3.13
    (Closes: #791906)

    Starting in kernel 3.13, slave_{ifname} is no longer present and
    has been replaced by lower_{ifname}. Take this change into account
    to avoid ambiguous error when ifenslave is run with existing bond
    defined. (LP: #1326854)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Thu, 06 Aug 2015 14:01:25 -0400
