=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: ifenslave
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ifupdown, iproute2
+Depends: ${misc:Depends}, ifupdown (>= 0.7.47~lp1337873~1), iproute2
 Recommends: net-tools
 Breaks: ifenslave-2.6 (<< 1.1.0-22)
 Replaces: ifenslave-2.6 (<< 1.1.0-22)
