## ifenslave 2.5ubuntu1.1

=== debian/changelog ===
ifenslave (2.5ubuntu1.1) vivid; urgency=medium

  * Fix change in /sys/class/net/{bond}/slave_ naming after kernel v3.13 
    (Closes: #791906)

    Starting in kernel 3.13, slave_{ifname} is no longer present and
    has been replaced by lower_{ifname}. Take this change into account
    to avoid ambiguous error when ifenslave is run with existing bond
    defined. (LP: #1326854)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 12 Aug 2015 14:08:15 -0400

ifenslave (2.5ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Upstart event based bond bringup:
      + Drop ethernet+wifi example
      + Drop two_ethernet example
      + Update ethernet+hotplug_wifi example
      + Update two_hotplug_ethernet example
      + Update pre-up and post-down scripts for event bringup
      + Update README.Debian examples
    - Update scripts to use /run/network/ifstate instead of
      /etc/network/run/ifstate

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 May 2014 15:39:48 -0400

ifenslave (2.5) unstable; urgency=low

  * "ifupdown (>= 0.7.46)" compatibility update (Closes: #742410).
    Thanks to Andrew Shadura.
  * Added versioned Depends on "ifupdown (>= 0.7.46)".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 24 Mar 2014 18:26:30 +1100
