=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ifenslave
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
@@ -12,7 +11,7 @@
 Package: ifenslave
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ifupdown (>= 0.7.47~lp1337873~1), iproute2
+Depends: ${misc:Depends}, ifupdown (>= 0.7.46), iproute2
 Recommends: net-tools
 Breaks: ifenslave-2.6 (<< 1.1.0-22)
 Replaces: ifenslave-2.6 (<< 1.1.0-22)
