## ifenslave 2.7ubuntu1

=== debian/changelog ===
ifenslave (2.7ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Upstart event based bond bringup:
      + Drop ethernet+wifi example
      + Drop two_ethernet example
      + Update ethernet+hotplug_wifi example
      + Update two_hotplug_ethernet example
      + Update pre-up and post-down scripts for event bringup
      + Update README.Debian examples
    - Update scripts to use /run/network/ifstate instead of
      /etc/network/run/ifstate
    (LP: #1477928)

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Fri, 24 Jul 2015 11:54:55 -0400

ifenslave (2.7) unstable; urgency=low

  * Fix change in /sys/class/net/{bond}/slave_ naming after k3.13
    (Closes: #791906). Thanks, Louis Bouchard.
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jul 2015 21:02:29 +1000
