=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ifenslave
 Section: net
 Priority: optional
-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/ifenslave.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ifenslave.git
