## ifenslave 2.9

=== debian/changelog ===
ifenslave (2.9) unstable; urgency=medium

  [ Peter Pentchev ]
  * Brown paper bag: fix the correct check for detaching interfaces,
    this time really closing #838918 and unbreaking attachment, too.

 -- Guus Sliepen <guus@debian.org>  Tue, 27 Sep 2016 16:46:21 +0200

ifenslave (2.8) unstable; urgency=medium

  [ Peter Pentchev ]
  * Fix detaching interfaces after the /slave_ to /lower_ change
    (Closes: #838918, LP: #1298325).
  * Declare compliance with version 3.9.8 of the Debian Policy Manual.
  * Fix some typographical and grammatical errors.
  * Switch to the HTTPS scheme for the VCS and copyright format URLs.
  * Switch to cgit for the Vcs-Browser field.
  * Bump the debhelper compatibility version to 10 with no changes.
  * Stop suggesting that bugs be filed against ifenslave-2.6 when
    the package name is ifenslave now.

 -- Guus Sliepen <guus@debian.org>  Tue, 27 Sep 2016 14:24:35 +0200
