=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ifenslave
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/ifenslave.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ifenslave.git
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ifenslave.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ifenslave.git
 
 Package: ifenslave
 Architecture: all
