## ifenslave 2.9ubuntu1

=== debian/changelog ===
ifenslave (2.9ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Upstart event based bond bringup:
      + Drop ethernet+wifi example
      + Drop two_ethernet example
      + Update ethernet+hotplug_wifi example
      + Update two_hotplug_ethernet example
      + Update pre-up and post-down scripts for event bringup
      + Update README.Debian examples
    - Update scripts to use /run/network/ifstate instead of
      /etc/network/run/ifstate

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Mar 2018 16:04:23 -0700
