=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ifenslave
 Section: net
 Priority: optional
-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
