## ifenslave 2.9+nmu1

=== debian/changelog ===
ifenslave (2.9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:43:31 +0800
