## ifenslave 2.10ubuntu3

=== debian/changelog ===
ifenslave (2.10ubuntu3) groovy; urgency=medium

  * Revert 2.10ubuntu1, back to 2.9ubuntu1, as 2.10ubuntu1 is miss-merged.
  * Do not reintroduce transitional package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 29 Jul 2020 12:10:22 +0100
