=== debian/control ===
Source: ifenslave
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/ifenslave.git
Vcs-Browser: https://salsa.debian.org/debian/ifenslave

Package: ifenslave
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ifupdown (>= 0.7.46), iproute2
Recommends: net-tools
Description: configure network interfaces for parallel routing (bonding)
 This is a tool to attach and detach slave network interfaces to a bonding
 device. A bonding device will act like a normal Ethernet network device to
 the kernel, but will send out the packets via the slave devices using a simple
 round-robin scheduler. This allows for simple load-balancing, identical to
 "channel bonding" or "trunking" techniques used in switches.
 .
 The kernel must have support for bonding devices for ifenslave to be useful.
 This package supports 2.6.x kernels and the recent 3.x.x kernels.
