## ifenslave 2.10ubuntu4

=== debian/changelog ===
ifenslave (2.10ubuntu4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:12:49 +0100
