## ifenslave 2.12

=== debian/changelog ===
ifenslave (2.12) unstable; urgency=medium

  * QA upload.
  [ Debian Janitor ]
  * [2e63a83] Remove constraints unnecessary since stretch.

  [ Michael Prokop ]
  * [0b51033] Fix non-trivial bonding configurations (Closes: #987842)

 -- Michael Prokop <mika@debian.org>  Mon, 03 May 2021 16:51:57 +0200

ifenslave (2.11) unstable; urgency=medium

  * QA upload.
  * Orphan package due to #963889
  * Fix codename in Debian NEWS file
  * Fix some typos
  * Drop trailing whitespace
  * Wrap and sort Debian package metadata
  * Check the right environment variable names (Closes: #959075)
  * Tell git to ignore files and dirs created during the build
  * Fix shell coding and style issues in the ifupdown scripts

 -- Paul Wise <pabs@debian.org>  Thu, 02 Jul 2020 16:43:11 +0800

ifenslave (2.10+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-add mistakenly removed variables. Closes: #959075

 -- Paul Wise <pabs@debian.org>  Sat, 27 Jun 2020 13:41:40 +0800

ifenslave (2.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix infinite recursion in the if-pre-up script. Closes: #959075

 -- Paul Wise <pabs@debian.org>  Sun, 21 Jun 2020 13:17:34 +0800

ifenslave (2.10) unstable; urgency=medium

  * Drop the transitional ifenslave-2.6 packages. Closes: #878601
  * Update Vcs-* links to point to Salsa.
  * Add support for tlb_dynamic_lb: Closes: #926881
  * Remove the ifenslave binary, use iproute2 instead.
  * Fix typo in bonding example. Closes: #914308
  * Bump Standards-Version.
  * Remove debian/compat, use Build-Depends: debhelper-compat instead.
  * Set Rules-Requires-Root: no.

 -- Guus Sliepen <guus@debian.org>  Sun, 26 Apr 2020 21:09:15 +0200
