=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ifenslave
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/ifenslave.git
@@ -13,8 +12,12 @@
 Package: ifenslave
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ifupdown (>= 0.7.46), iproute2
-Recommends: net-tools
+Depends:
+ ifupdown,
+ iproute2,
+ ${misc:Depends},
+Recommends:
+ net-tools,
 Description: configure network interfaces for parallel routing (bonding)
  This is a tool to attach and detach slave network interfaces to a bonding
  device. A bonding device will act like a normal Ethernet network device to
