## ifenslave 2.13~deb11u1

=== debian/changelog ===
ifenslave (2.13~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye
  * Revert "Bump Standards-Version to 4.6.0 (no changed needed)"

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Jun 2022 09:45:37 +0200

ifenslave (2.13) unstable; urgency=medium

  * QA upload.

  [ Guillem Jover ]
  * Fix MAC address setting messed up by udev for bond interfaces.
    (Closes: #949062)
  * Use ifquery instead of example contrib script ifstate. (Closes: #991930)
  * Fix ifquery redirections.
  * Bump Standards-Version to 4.6.0 (no changed needed).
  * Remove long supported Linux version requirements from Description.

  [ Sami Haahtinen ]
  * Use correct argument in setup_slave_device(). (Closes: #968368)

  [ Oleander Reis ]
  * Handle slave definitions of interfaces with no bond settings.
    (Closes: #990428)
  * Delete bond interfaces on ifdown -a. (Closes: #992102)

 -- Guillem Jover <guillem@debian.org>  Sun, 17 Oct 2021 06:02:55 +0200
