=== debian/control ===
--- 
+++ 
@@ -26,4 +26,3 @@
  "channel bonding" or "trunking" techniques used in switches.
  .
  The kernel must have support for bonding devices for ifenslave to be useful.
- This package supports 2.6.x kernels and the recent 3.x.x kernels.
