## ifenslave 2.13

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/ifenslave.git
 Vcs-Browser: https://salsa.debian.org/debian/ifenslave
