## ifenslave 2.14

=== debian/changelog ===
ifenslave (2.14) unstable; urgency=medium

  * QA upload.
  * Let systemd.pc decide place for systemd/network files

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 14:44:50 +0100
