=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ pkgconf,
+ systemd-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/ifenslave.git
