=== debian/rules ===
#!/usr/bin/make -f
# Unfortunately systemd.pc does not have a dedicated variable for the "network" path.
export deb_systemdnetworkdir = $(shell pkg-config --variable=systemd_util_dir systemd | sed s,^/,,)/network

%:
	dh $@
