## ifenslave 3

=== debian/changelog ===
ifenslave (3) dapper; urgency=low

  * debian/control
    + Changed the order of depends ifenslave-2.6 | ifenslave-2.4
      (Closes: Malone #44159). 

 -- Chuck Short <zulcss@gmail.com>  Thu, 11 May 2006 12:38:44 -0400
