=== debian/control ===
Source: ifenslave
Section: net
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: ifenslave
Architecture: all
Depends: ifenslave-2.6 | ifenslave-2.4
Description: Attach and detach slave interfaces to a bonding device
 This is an empty package used to help upgrading to either ifenslave-2.4 or
 ifenslave-2.6. You can safely remove it.
